﻿---
ID: "0357b1c8-16a5-46bc-9980-494f022a5956"
Parent: "ca7f2801-8d8c-4222-a979-501320191019"
Template: "5ea0e737-4f48-410f-8c34-006a9f33a1b6"
Path: /sitecore/system/Settings/VietHoang/Feature/Seo/Change Frequency Values/Monthly
DB: master
SharedFields:
- ID: "39d0e29f-c57c-4a00-8138-ec319de4e07d"
  Hint: Value
  Value: monthly
- ID: "ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e"
  Hint: __Sortorder
  Value: 400
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20171112T162705Z
- Language: "vi-VN"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20180213T114615Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
- Language: "zh-HK"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20180213T114649Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
